﻿@charset "utf-8";

/*------------------------------------------------
	STYLE
--------------------------------------------------*/


/*-----  INDEX -------*/
body.field-index {
	background-image:url(../images/main_bg_01.jpg);
}
body.field-index #contents .body {
	background: none;
}
body.field-index #contents .body .main {
	padding: 0;
	width: auto;
}
.field-index #snav li#top  {
	height: 60px;
}
.field-index #contents .head h1 {
	margin-bottom: 30px;
}

/*----- 01 ----------*/

/* h1 */
.field-01 header.head p {
	padding-top: 30px;
}
/* bg */
body.field-01 {
	background-image:url(../images/01/bg_main.jpg);
}
/* article */
.field-01 .main p.p02 {
	margin-bottom: 20px;
}
.field-01 .main p.p02 img {
	margin-top: -60px;
}
.field-01 .main p.p03 {
	margin-bottom: 20px;
}
* html .field-01 .main p.p04 {
	padding-bottom: 20px;
}
.field-01 aside .pdf {
	margin-bottom: 30px;
}
/*----- 02 ----------*/

/* h1 */
.field-02 header.head p {
	padding-top: 30px;
}
/* bg */
body.field-02 {
	background-image:url(../images/02/bg_main.jpg);
}
/* article */
.field-02 .main p.p01 {
	margin-bottom:20px;
}
.field-02 .main p.p02 img{
	margin:0px;
}
.field-02 .main p.p02 {
	margin-bottom:20px;
}
.field-02 .main p.p03 {
	margin-bottom:30px;
}
.field-02 .main p.p03 img{
	float:right;
	margin: 0 0px 0px 20px;
}
.field-02 .main p.p04 {
	margin-bottom: 20px;
}
.field-02 .main p.p04 img {
	margin-bottom:40px;
}
.field-02 .main p.p05 {
	margin-bottom:20px;
}
.field-02 .main p.p05 img{
	float:right;
	margin:0 0 0px 20px;
}

/*----- 03 ----------*/

/* h1 */
.field-03 header.head p {
	padding-top: 30px;
}
/* bg */
body.field-03 {
	background-image:url(../images/03/bg_main.jpg);
}
/* article */
.field-03 .main p.p01 {
	margin-bottom:20px;
}
.field-03 .main p.p02 {
	margin-bottom:20px;
}
.field-03 .main p.p02 img{
	margin:0;
}
.field-03 .main p.p03 {
	margin-bottom:30px;
}
.field-03 .main p.p03 img{
	margin: 0 0 0 20px;
	float:right;
}
.field-03 .main p.p04 {
	margin-bottom: 20px;
}
.field-03 .main p.p05 {
	margin-bottom:20px;
}
.field-03 .main p.p05 img{
	margin:0 0 0 20px;
	float:right;
}

/*----- 04 ----------*/

/* h1 */

.field-04 header.head p {
	padding-top: 30px;
}
/* bg */
body.field-04 {
	background-image:url(../images/04/bg_main.jpg);
}
/* article */
.field-04 .main p.p01 {
	margin-bottom:20px;
}
.field-04 .main p.p02 {
	margin-bottom:20px;
}
.field-04 .main p.p02 img{
	margin:0 20px 15px 0;
	float:left;
}
.field-04 .main p.p03 {
	margin-bottom:20px;
}
.field-04 .main p.p03 img{
	margin: 0 20px 20px 0;
	margin-top: 7px;
	float:left;
}
.field-04 .main p.p04 {
	margin-bottom: 20px;
}
.field-04 .main p.p04 img {
	margin: 0 0 20px 20px;
	margin-top: 7px;
	float:right;
}
.field-04 .main p.p05 {
	margin-bottom:20px;
}

/*----- 05 ----------*/

/* h1 */
.field-05 header.head p {
	padding-top: 30px;
}
/* bg */
body.field-05 {
	background-image:url(../images/05/bg_main.jpg);
}
/* article */
.field-05 .main p {
	margin-bottom:20px;
}
.field-05 .main p.p02 img{
	margin: 0 0 20px 20px;
	margin-top: 7px;
	float:right;
}
.field-05 .main p.p03 img{
	margin: 0 20px 20px 0;
	margin-top: 7px;
	float:left;
}
.field-05 .main p.p04 img {
	margin-bottom:20px;
}

/*----- 06 ----------*/

/* h1 */

.field-06 header.head p {
	padding-top: 30px;
}
/* bg */
body.field-06 {
	background-image:url(../images/06/bg_main.jpg);
}
/* article */
.field-06 .main p {
	margin-bottom:20px;
}
.field-06 .main p.p03 img{
	margin: 0 20px 20px 0;
	margin-top: 7px;
	float:left;
}
.field-06 .main p.p04 img{
	margin: 0 0 20px 20px;
	margin-top: 7px;
	float:right;
}
.field-06 .main p.p06 img {
	margin-bottom:20px;
}

/*----- 07 ----------*/
/* h1 */
.field-07 header.head p {
	padding-top: 30px;
}
/* bg */
body.field-07 {
	background-image:url(../images/07/bg_main.jpg);
}
/* article */
.field-07 .main p {
	margin-bottom:20px;
}
.field-07 .main p.p02 img {
	margin: 0 0 0 20px;
	margin-top: 7px;
	float:right;
}
.field-07 .main p.p03 img {
	margin: 0 20px 0 0;
	margin-top: 7px;
	float:left;
}
.field-07 .main aside ul li {
	margin-bottom:10px;
}
.field-07 .main aside p.head {
	font-weight: bold;
}
.link_area li {
	padding: 2px 0;
	background: url("../../common/images/parts/link_pdf_right.gif") no-repeat scroll left center transparent;
}
.link_area li a {
	background: url("../../common/images/parts/link_pdf.gif") no-repeat scroll right center transparent;
	padding-left: 20px;
	padding-right: 15px;
}

/*----- 08 ----------*/
/* h1 */
.field-08 header.head p {
	padding-top: 30px;
}
/* bg */
body.field-08 {
	background-image:url(../images/08/bg_main.jpg);
}
/* article */
.field-08 .main p {
	margin-bottom:20px;
}
.field-08 .main p.p02 img {
	margin: 0 0 0 20px;
	margin-top: 7px;
	float:right;
}
.field-08 .main p.p03 img {
	margin: 0 20px 20px 0;
	margin-top: 7px;
	float:left;
}

.field-08 .main aside ul li {
	margin-bottom:10px;
}
.field-08 .main aside p.head {
	font-weight: bold;
}


/*----- 09 ----------*/
/* h1 */
.field-09 header.head p {
	padding-top: 30px;
}
/* bg */
body.field-09 {
	background-image:url(../images/09/bg_main.jpg);
}
/* article */
.field-09 .main p, .field-09 .main .p03 {
	margin-bottom:20px;
}
.field-09 .main .p02 .ph {
	margin: 7px 20px 0 0px;
	float:left;
}
.field-09 .main .p03 .ph {
	margin: 7px 20px 10px 0px;
	float:left;
}
.field-09 .main .p04 .ph {
	margin: 7px 20px 10px 0px;
	float:left;
}
.field-09 .main .p05 .ph {
	margin: 7px 0 10px 0px;
}
.field-09 .main .p02 .ph .bc-capb, .field-09 .main .p04 .ph .bc-capb {
	margin-bottom: 0;
}

/* aside */

.field-09 .main aside ul li {
	margin-bottom:10px;
}
.field-09 .main aside p.head {
	font-weight: bold;
}
.field-09 .main p {
	zoom: 0;
}


/* 201306追加 */

.field-09 .main .bc-capa {
	font-size: 90%;
	color: #555555;
	display: block;
	padding-top: 5px;
	line-height: 1.5;
	/*width: 420px;*/
}
.field-09 .main .bc-capb {
	font-size: 90%;
	color: #555555;
	display: block;
	padding-top: 5px;
	line-height: 1.5;
	width: 210px;
}
.field-09 .main h3{
	line-height: 1.5;
	font-size: 140%;
	font-weight: bold;
	margin: 20px 0 10px 0;
}
.field-09 .main p:after {
	padding-bottom: 0;
}
/*----- 10 ----------*/

/* common */
.field-10 h1 {
	padding: 6px 0 10px;
}
.field-10 header.head p {
	padding-top: 30px;
}
.field-10 .main h3{
	line-height: 1.5;
	font-size: 140%;
	font-weight: bold;
	margin: 20px 0 10px 0;
}
.field-10 .main .bc-capb {
	font-size: 90%;
	color: #555;
	display: block;
	padding-top: 5px;
	line-height: 1.5;
	width: 210px;
}

/* bg */
body.field-10 {
	background-image:url(../images/10/bg_main.jpg);
}

/* main */
.field-10 .main .p01, .field-10 .main .p02 {
	margin-bottom: 20px;
}
.field-10 .main .p01 img, .field-10 .main .p02 img, .field-10 .main .p04 img {
	margin-top: 10px;
}

.field-10 .main .p03 .ph {
	margin: 7px 20px 10px 0px;
	float:left;
}


/* aside */

.field-10 .main aside ul li {
	margin-bottom:10px;
}
.field-10 .main aside p.head {
	font-weight: bold;
}
.field-10 .main p {
	zoom: 0;
}


/*----- 11 ----------*/

/* common */
.field-11 h3 {
	line-height: 1.5;
	font-size: 140%;
	font-weight: bold;
	margin: 20px 0 10px 0;
}
.field-11 .ml10 {
	margin-left: 20px;
}
.field-11 .pb5 {
	padding-bottom: 10px;
}
.field-11 .mb10 {
	margin-bottom: 10px;
}
.field-11 .mb20 {
	margin-bottom: 20px;
}
.field-11 .mb35 {
	margin-bottom: 35px;
}
.field-11 .mb45 {
	margin-bottom: 45px;
}
.field-11 .ph .L {
	float: left;
}
.field-11 .R {
	float: right;
}
.field-11 .ph .caption {
	font-size: 90%;
	color: #555;
	display: block;
	padding-top: 5px;
	line-height: 1.5;
}

/* bg */
body.field-11 {
	background-image:url(../images/11/bg_main.jpg);
}

/* main */
.field-11 .p03 .ph {
	float: left;
}
.field-11 .p03 .ph .caption {
	width: 205px;
}
.field-11 .caption {
	font-size: 90%;
	color: #555;
	display: block;
	padding-top: 5px;
	line-height: 1.5;
}

/*----- 12 ----------*/

/* common */
.field-12 h3 {
	line-height: 1.5;
	font-size: 140%;
	font-weight: bold;
	margin: 20px 0 10px 0;
}
.field-12 .ph .caption, .field-12 .caption {
	font-size: 90%;
	color: #555;
	display: block;
	padding-top: 5px;
	line-height: 1.5;
}
.field-12 .caption-black {
	font-size: 90%;
	display: block;
	padding-top: 5px;
	line-height: 1.5;
}

.field-12 .link_area {
	margin-bottom:0;
}


.field-12 .ml10 {
	margin-left: 10px;
}
.field-12 .mr5 {
	margin-right: 5px;
}
.field-12 .pb5 {
	padding-bottom: 10px;
}
.field-12 .mb10 {
	margin-bottom: 10px;
}
.field-12 .mb20 {
	margin-bottom: 20px;
}
.field-12 .mb35 {
	margin-bottom: 35px;
}
.field-12 .mb45 {
	margin-bottom: 45px;
}
.field-12 .ph .L {
	float: left;
}
.field-12 .R {
	float: right;
}


/* bg */
body.field-12 {
	background-image:url(../images/12/bg_main.jpg);
}

/* main */
.field-12 .p02 .ph {
	float: left;
	width:200px;
}
.field-12 .p02 .ph .caption {
	width:200px;
}
.ml115 {
	margin-left: 115px;
}


/*----- 13 ----------*/

/* common */
.field-13 #contents .head h1 {
	margin-bottom:30px;
}

/* bg */
.field-13 {
	background-image:url(../images/13/bg_main.jpg);
}

/* main */
.field-13 .main p {
	font-size:140%;
	line-height:1.5;
}
.field-13 .p01 img {
	margin-bottom: 20px;
}
.field-13 .ph .caption, .field-13 .caption {
	font-size: 90%;
	color: #555;
	display: block;
	padding-top: 5px;
	line-height: 1.5;
	text-align: center;
}

.field-13 .linklist_box .list01, .field-13 .linklist_box .list02, .field-13 .linklist_box .list03 {
	height:80px;
}
.field-13 .linklist_box .list01 img, .field-13 .linklist_box .list02 img, .field-13 .linklist_box .list03 img {
	padding-bottom:30px;
}

.field-13 .movie {
    width: 640px;
    margin: 0px 0px 20px 0;
    padding: 20px 0px 5px 15px;
    background:#222;
}
.field-13 .movie h3 {
	color:#fff;
	font-weight:bold;
	margin-bottom:15px;
	font-size:18px;
}
.field-13 .movie .inner {
    width: 650px;
}
.field-13 .movie .mini_box {
	float:left;
}
.field-13 .mr10 {
	margin-right: 10px;
}
.field-13 .movie .mini_box p {
	color:#fff;
	font-size:12px;
}


.mb30 {margin-bottom:30px;}



/*----- 14 ----------*/
/* bg */
.field-14 {
	background-image:url(../images/14/bg_main.jpg);
}

/* main */
.field-14 .main p {
	font-size:140%;
	line-height:1.5;
}
.field-14 img {
	margin-bottom: 5px;
}
.field-14 .p02{
	margin:0 0 20px 0;
	}
.field-14 .p03{
	margin:0 0 20px 0;
	}
.field-14 .flL{
	float:left;
	width:260px;
	margin:0 20px 0 0;
	}
.field-14 .flR{
	float:right;
	width:360px;
	}
.field-14 .ph .caption{
	font-size: 90%;
	color: #555;
	padding:0;
	margin:0;
	text-align:left;
}
.field-14 .p05 img{
	float:right;
	margin:0 0 0 20px;
	}

.field-14 .linklist_box .list01, .field-14 .linklist_box .list02, .field-14 .linklist_box .list03 {
	height:80px;
}
.field-14 .linklist_box .list01 img, .field-14 .linklist_box .list02 img, .field-14 .linklist_box .list03 img {
	padding-bottom:30px;
}

.field-14 .movie {
    width: 640px;
    margin: 0px 0px 20px 0;
    padding: 20px 0px 5px 15px;
    background:#222;
}
.field-14 .movie h3 {
	color:#fff;
	font-weight:bold;
	margin-bottom:15px;
	font-size:18px;
}
.field-14 .movie .inner {
    width: 650px;
}
.field-14 .movie .mini_box {
	float:left;
}
.field-14 .mr10 {
	margin-right: 10px;
}
.field-14 .movie .mini_box p {
	color:#fff;
	font-size:12px;
}

/*----- 15 ----------*/

/* common */
.field-15 #contents .head h1 {
	margin-bottom:30px;
}
.field-15 #contents .head p img {
	padding-left:40px;
}
.mb30 {margin-bottom:30px;}
.flL {float:left;}
.flR {float:right;}
/* bg */
.field-15 {
	background-image:url(../images/15/bg_main.jpg);
}

/* main */
.field-15 .main p {
	font-size:140%;
	line-height:1.5;
}
.field-15 .ph .caption, .field-15 .caption {
	font-size: 90%;
	color: #555;
	display: block;
	padding-top: 5px;
	line-height: 1.5;
	text-align: center;
}
.field-15 .p01 {
	margin-bottom: 20px;
}
.field-15 .p02, .field-15 .p05 .caption {
	text-align:left;
}
.field-15 .p02 .ph {
	width:370px;
	float:left;
	margin-right:10px;
}
.field-15 sup {
	font-size:70%;
}

.field-15 .p05 .ph .caption {
	font-size:110%;
}

.field-15 .mr10 {
	margin-right: 10px;
}


/*----- 16 ----------*/

/* common */
.field-16 #contents .head h1 {
	width: 550px;
	margin-bottom:30px;
}

/* bg */
.field-16 {
	background-image:url(../images/16/bg_main.jpg);
}

/* main */
.field-16 .main p {
	font-size:140%;
	line-height:1.5;
}
.field-16 .p01,
.field-16 .p02,
.field-16 .p03,
.field-16 .p04,
.field-16 .p05{
	margin-bottom: 20px;
}
.field-16 .caption {
	font-size: 90% !important;
	color: #555;
	display: block;
	padding-top: 5px;
	line-height: 1.5;
	text-align: center;
}
.field-16 .ph1 {
	width: 370px;
	margin-right: 10px;
}

.field-16 .clear{
	clear: both;
}
.field-16 .p03 .flL{
	float: left;
	width:430px;
}
.field-16 .p03 .flR{
	float: right;
	width:210px;
}

.field-16 .p04 .flL{
	float: left;
}
.field-16 .p04 .flR{
	float: right;
}
.field-16 .p04 .ph2 {
	width:317px;
}
.field-16 .ph5 {
	width: 370px;
	margin-right: 10px;
}

.pb5{padding-bottom:5px;}
/*----- 17 ----------*/

/* common */
.field-17 #contents .head h1 {
	width: 550px;
	margin-bottom:30px;
}

/* bg */
.field-17 {
	background-image:url(../images/17/bg_main.jpg);
}

/* main */
.field-17 .main p {
	font-size:140%;
	line-height:1.5;
}
.field-17 .p01,
.field-17 .p02,
.field-17 .p03,
.field-17 .p04,
.field-17 .p05
.field-17 .p07{
	margin-bottom: 20px;
}
.field-17 .p06{
	margin-bottom: 30px;
}

.field-17 .caption {
	font-size: 96% !important;
	color: #555;
	display: block;
	padding-top: 5px;
	line-height: 1.5;
	text-align: center;
}
.field-17 .caption_left {
	font-size: 96% !important;
	color: #555;
	display: block;
	padding-top: 5px;
	line-height: 1.5;
	text-align: left;
}
.field-17 .ph1 {
	width: 650px;
	margin-right: 10px;
}

.field-17 .clear{
	clear: both;
}

.field-17 .p01 .flL{
	width: 360px;
}
.field-17 .p01 .flR{
	width: 275px;
	padding-top: 140px;
}
.field-17 .p02 .flL{
	float: left;
	width: 211px;
}
.field-17 .p02 .flR{
	float: right;
	width: 429px;
}
.field-17 .p04 .flL{
	float: left;
	width: 430px;
}
.field-17 .p04 .flR{
	float: right;
	width: 210px;
}
.field-17 .p05 .flL{
	float: left;
	width: 429px;
}
.field-17 .p05 .flR{
	float: right;
	width: 211px;
}
.field-17 .p06 .img06{
	width: 430px;
	margin: 0 auto;
}
.field-17 .p06 .img06 img{
	height: 280px;
}
.field-17 .p07{
	text-align: center;
}
.field-17 .p07 img{
	width: 430px;
	height: 280px;
}




/*----- 18 ----------*/

/* common */
.field-18 #contents .head h1 {
	width: 371px;
	margin-bottom:30px;
}
.field-18 #contents .head p {
	text-align: right;
}

/* bg */
.field-18 {
	background-image:url(../images/18/bg_main.jpg);
}

/* main */
.field-18 .main p {
	font-size:140%;
	line-height:1.5;
}
.field-18 .p01,
.field-18 .p02,
.field-18 .p03,
.field-18 .p04,
.field-18 .p05
.field-18 .p07{
	margin-bottom: 20px;
}
.field-18 .p06{
	margin-bottom: 30px;
}

.field-18 .caption {
	font-size: 96% !important;
	color: #555;
	display: block;
	padding-top: 5px;
	line-height: 1.5;
	text-align: center;
}
.field-18 .caption_left {
	font-size: 96% !important;
	color: #555;
	display: block;
	padding-top: 5px;
	line-height: 1.5;
	text-align: left;
}
.field-18 .ph1 {
	width: 650px;
	margin-right: 10px;
}

.field-18 .clear{
	clear: both;
}

.field-18 .p01 .flL{
	width: 360px;
}
.field-18 .p01 .flR{
	width: 275px;
	padding-top: 140px;
}
.field-18 .p02 .flL{
	float: left;
	width: 211px;
}
.field-18 .p02 .flR{
	float: right;
	width: 429px;
}
.field-18 .p04 .flL{
	float: left;
	width: 430px;
}
.field-18 .p04 .flR{
	float: right;
	width: 210px;
}
.field-18 .p05 .flL{
	float: left;
	width: 429px;
}
.field-18 .p05 .flR{
	float: right;
	width: 211px;
}
.field-18 .p06 .img06{
	width: 430px;
	margin: 0 auto;
}
.field-18 .p06 .img06 img{
	height: 280px;
}
.field-18 .p07{
	text-align: center;
}
.field-18 .p07 img{
	width: 430px;
	height: 280px;
}




.mb20 {
	margin-bottom: 20px !important;
}
.text_left {
	text-align: left !important;
}
p.is-no-after:after {
	padding: 0;
}
.box-2col-1 {
	margin-bottom: 30px;
}
.box-2col-1 img {
	margin: 0 !important;
}
.box-2col-1 p:after {
	padding: 0;
}
.box-2col-1 .left {
	float: left;
	width: 260px;
}
.box-2col-1 .right {
	float: right;
	width: 380px;
}

.box-links-movie-main-bnr {
	position: relative;
	list-style-type: none;
}
.box-links-movie-main-bnr .item {
	position: absolute;
	top: -235px;
	left: 80px;
	/*background: rgba(255,255,255,.5);*/
}

.paragraph-plane,
.paragraph-plane:link,
.paragraph-plane:visited,
.paragraph-plane:hover,
.paragraph-plane:active {
	color: #000;
	text-decoration: none;
	font-size: 12px !important;
}




/*************************************/
.head__main-paragraph {
	font-size: 14px;
	margin: 15px 0;
	padding: 14px 0 14px 15px;
	color: black;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	background: url('../../common/images/bg_white_backnumber.png') repeat left top;
	line-height: 1.2;
}
.head__main-img {
	position: relative;
}
.head__main-img .link {
	position: absolute;
	top: 11px;
	left: 11px;
}
.head__main-img .link img {
	display: block;
	padding: 35px 47px 32px 47px;
}
.head__main-img .link img:hover {
	/*opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;*/
	/*background: rgba(255, 255, 255, 0.3);*/
	background: url(../../common/images/bg-white3.png) 0 0 repeat;
}
.head__main-img .link.link6,
.head__main-img .link.link7,
.head__main-img .link.link8,
.head__main-img .link.link9,
.head__main-img .link.link10 {
	top: 169px;
}
.head__main-img .link.link1,
.head__main-img .link.link6 {left: 11px;}
.head__main-img .link.link2,
.head__main-img .link.link7 {left: 142px;}
.head__main-img .link.link3 {left: 283px;}
.head__main-img .link.link8 {left: 284px;}
.head__main-img .link.link4,
.head__main-img .link.link9 {left: 426px;}
.head__main-img .link.link5,
.head__main-img .link.link10 {left: 568px;}
.head__main-img .link.link2 img,
.head__main-img .link.link7 img {
	padding-right: 53px;
	padding-left: 53px;
}
.head__main-img .link.link3 img,
.head__main-img .link.link7 img {
	padding-left: 53px;
	padding-right: 53px;
}
.head__main-img .link.link4 img,
.head__main-img .link.link8 img,
.head__main-img .link.link9 img {
	padding-left: 52px;
	padding-right: 53px;
}

.is-hide {
	display: none;
}




/* override base */
.vol_list a,
.vol_list a:link,
.vol_list a:active,
.vol_list a:hover,
.vol_list a:visited {
	text-decoration: none;
}
.vol_list .link .link-tit,
.vol_list .link:link .link-tit,
.vol_list .link:visited .link-tit {
	text-decoration: underline;
}
.vol_list .link:active .link-tit,
.vol_list .link:hover .link-tit {
	text-decoration: none;
}
.vol_list .link-tit {
	font-weight: bold !important;
}

.vol_list .item {
	box-sizing: border-box;
	min-height: 138px;
	height: auto !important;
	height: 138px;
	width: 50%;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #d8d8d8;
	background: url(../../common/images/bg_white_backnumber.png) 0 0 repeat;
}
.vol_list ul {
	padding: 15px 15px;
}
.vol_list .item:nth-child(2n+1) {
	border-right: 1px solid #d8d8d8;
}
.vol_list a {
	display: table;
}
.vol_list a figure,
.vol_list a .link {
	display: table-cell;
	vertical-align: top;
	width: 50%;
	font-size: 14px;
	line-height: 1.2;
}
.vol_list figure {
	font-size: 0;
	line-height: 1;
}
.vol_list figure img {
	display: inline-block;
	margin: 0;
	width: auto;
	height: auto;
}
.vol_list .link {
	padding-left: 10px;
}
.vol_list .link:after {
	display: none;
}
.vol_list .item p.link {
	line-height: 1.2;
}

.bg-white {
	background: url(../../common/images/bg_white_backnumber.png) 0 0 repeat;
}
.movie-mobile-link {
	padding: 15px 10px;
	margin-bottom: 47px;
}

.posr {position: relative !important;}
.z999 {z-index: 999 !important;}

.vol_list .h190 {height: 190px !important;}
.vol_list .h220 {height: 220px !important;}